Nem2-asset-identifier not found on npm registry

#1

nem2-asset-identifier not found on npm registry and also been removed from github. I have been following the tutorial of applying blockchain to supply chain using NEM, but i can’t npm install due to this invalid dependency. Are there any updates or an alternative library to use?

#2

You can try Apostille-library https://github.com/luxtagofficial/Apostille-library

Private apostille has similar characteristics to a non fungible asset

#3

okay thank you Jonathan. Let me look into it and try to work it out.